@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
html{overflow-x:hidden;}
img{ border:none;}
body{ font-size:12px; font-family:"微软雅黑";}
a{ text-decoration:none;color:#666;}
ul,li{list-style:none;}
.clear{ clear:both;}

#header{ width:980px; margin:0 auto;font-size:16px; height:117px;}
#header a:hover{ color:#1aa4e1;}
#header .leftNav{ float:left; padding-top:80px;}
#header .leftNav ul li{ padding-right:38px; float:left;}
#header .rightNav{ float:right;padding-top:80px;}
#header .rightNav ul li{padding-left:38px; float:left;}
.outDiv{ width:138px; margin:0 auto; position:relative;}
.logo{ position:absolute; top:15px; left:width:138px;overflow:hidden;}
.logo img{width: 100%;margin:1%; border-radius:5px; float:left;}
.logo .rotatesimg{-webkit-animation:transform-5 2s ease 500ms alternate none 1;animation:transform-5 2s ease 500ms alternate none 1;}
@-webkit-keyframes transform-5 { 
	from{-webkit-transform:perspective(400px) rotateY(180deg);transform:perspective(400px) rotateY(180deg);} 
    to{-webkit-transform:perspective(400px) rotateY(0deg);transform:perspective(400px) rotateY(0deg);} 
}
@keyframes transform-5 { 
	from{-webkit-transform:perspective(400px) rotateY(180deg);transform:perspective(400px) rotateY(180deg);} 
    to{-webkit-transform:perspective(400px) rotateY(0deg);transform:perspective(400px) rotateY(0deg);} 
}
#linked2{color:#1aa4e1;}
#container{ background:url(../img/banner.jpg) no-repeat center top;
height:632px; padding-top:80px;}
.banner2{ background:url(../img/banner2.jpg) no-repeat center top;height:278px;}
.top{ width:237px; margin:0 auto; height:24px;}
.main{width:944px; margin:0 auto; padding:18px;height:125px;background:#fff; 
border-top-left-radius:15px;border-top-right-radius:15px;}
.title{ color:#1974c2; font-weight:700; text-indent:15px; 
margin-bottom:10px; height:20px;}
.title h2{background:url(../img/icon.gif) no-repeat left center;font-size:14px; float:left;}
.title h2 span{color:#666;}
.title a{ float:right; color:#ccc;}
.about{ width:320px; float:left; margin-right:30px;}
.about p{ line-height:18px; width:207px; float:left;}
.about img{ float:right;}
.news{width:340px; float:left; margin-right:30px;}
.news li{ height:25px; line-height:25px;}
.news li a{ float:left;}
.news li span{ float:right;}
.business{ float:left;}
.mainWrap{width:980px; margin:20px auto 20px;}
.leftMenu{ float:left; width:260px;width:240px;}
.leftMenu_tit{height:50px; color:#fff;padding:10px 0 0 20px;
background:#0067ac;font-size:18px;}
.leftMenu_tit span{ display:block; font-family:"Times New Roman", Times, serif; font-size:11px; color:#7db2d2;}
.leftMenu li{ background:url(../img/icon.png) no-repeat 15px 18px;border-bottom:1px solid #f6f5f6;font-size:14px; line-height:40px;}
.leftMenu li:hover,.leftMenu li.linked{background: url(../img/icon2.png) no-repeat 15px 18px #e2f4ff;}
.leftMenu li a{ display:block; padding-left:25px;}
/*#linked{ height:40px;background: url(../img/icon2.png) no-repeat 15px 18px #e2f4ff;display:block; height:40px;}*/
.rightCon{ width:710px; float:right;}
.table1{border-left:1px solid #ccc;border-top:1px solid #ccc;
margin-bottom:10px;font-size:14px;}
.table1 td{ padding:20px; border-bottom:1px solid #ccc;border-right:1px solid #ccc;}
.table2{border-left:1px solid #ccc;border-top:1px solid #ccc;
margin-bottom:10px;font-size:14px;}
.table2 td{ padding:10px 0 10px 10px; border-bottom:1px solid #ccc;border-right:1px solid #ccc;}
.onlytxt li{ border-bottom:1px dashed #ccc;line-height:35px;}
.sqs{ margin-bottom:20px;}
.sqs h2{ text-align:center; line-height:45px;}
.rhsq h3{ text-align:center;line-height:35px; font-size:16px;}
.sqs p{ line-height:35px; font-size:14px; text-indent:2em;}
.sqs span{ float:right;font-size:14px;}
.dj{ clear:both;}
.dj h2{ text-align:center; line-height:40px; font-size:14px;}
.dj p{ line-height:20px;}
.hzzc{ line-height:25px; font-size:14px;}
.hzzc h2{ text-align:center; line-height:40px;}
.hzzc h3{ text-align:center;line-height:40px; margin-bottom:20px;}
.newsList li{ background:url(../img/icon.gif) no-repeat 0 13px;clear:both; height:35px;line-height:35px; border-bottom:1px dashed #ccc; text-indent:15px;}
.newsList li a{ float:left;}
.newsList li span{ float:right; color:#ccc;}
.shjj{ line-height:30px; font-size:14px; text-indent:2em;}
.mljs img{ margin-bottom:10px; padding:5px; background:#fff; box-shadow:3px 3px 3px #ddd; border:1px solid #ccc;}
.mljs p{ line-height:30px; font-size:14px;}
.location{border-bottom:1px solid #e8e9eb;height:55px;margin-bottom:20px;}
.location h2{ line-height:60px;font-size:20px; float:left;color:#005c99; font-family:"微软雅黑"; font-weight:bold;font-size:24px; height:35px;}
.location p{ color:#747474;float:right; text-indent:20px; margin-top:20px;}
.location p strong{padding:3px 5px; margin-right:5px;}
.date{ width:86px; padding-right:30px; text-align:center; float:left;}
.date1{ background:#e7e7e7;font-size:32px; line-height:64px;}
.date2{ background:#d4d4d4; line-height:30px;}
.newslist{ border-bottom:1px solid #ddd; height:95px; margin-bottom:20px; padding-bottom:20px;}
.newsTxt{width:590px; float:right;}
.newslist a:hover{ color:#29a9ff;}
.newsTxt h2{font-size:20px;height:40px; line-height:45px; margin-bottom:8px;}
.newsTxt p{ line-height:20px; font-size:14px;}

.detail_tit{ text-align:center;margin-bottom:20px;}
.detail_tit h2{font-family:"微软雅黑";font-size: 22px;text-align: center;color: #333;}
.detail_tit h4{ font-family:"microsoft yahei";color:#333;font-size:18px;height:24px; line-height:24px;margin-top:10px;}
.detail_tit p{ height:30px; line-height:30px;font-size:14px;margin:10px auto 5px auto;}
.detail_tit .detail_info{line-height: 35px;margin-top: 20px;margin-bottom: 35px;padding-top:5px;padding-bottom:5px;text-align: center;border-top: 1px dashed #dbd4cd;border-bottom: 1px dashed #dbd4cd;}
.detail_tit .detail_info span {margin: 0 15px;line-height: 35px;font: 14px/26px 'Microsoft YaHei';color: #666;}
.detail_con{line-height:28px;font-size:14px;font-family:"microsoft yahei"; margin-bottom:10px; padding-bottom:10px;color:#333;}
.detail_con img{ max-width:600px;}


#footer{border-top:1px solid #e1e1e3; background:#fcfcfc; height:85px; padding-top:10px;}
.foot{width:980px; margin:0 auto;}
.foot_left{ width:750px; float:left;}
.foot_left ul{ margin-bottom:10px;}
.foot_left li{ float:left; margin-right:10px; line-height:35px;}
.foot_left p{  clear:both;display:block;}
.foot_right{ float:right; width:166px;}
.foot_right_l{ float:left; width:71px; margin-top:17px;}
.foot_right_l dl{ clear:both; height:30px;}
.foot_right_l dl dt{ float:left; padding-right:5px;}
.ewm{ float:right;}
.ewm img{ padding:3px; background:#fff; border:1px solid #ccc;border-radius:5px;box-shadow:3px 3px 3px #ccc;}

/****/
.conentry p{ color:#000;line-height:30px;font-size:14px;}
/*分页*/
div.page {padding:15px 0;font-size:12px;font-weight:bold;text-align:center;clear:both;}
div.page a {text-decoration:none;color:#666;background:#fff;padding:0 6px ;margin-right:5px; line-height:21px;}
div.page a:hover {text-decoration:none;color:#f8921d;}
div.page a:active {color:#f8921d;}
div.page span.current {padding:0 6px;color:#f8921d;margin-right: 3px;}
div.page span.disabled {padding:0 6px 0; color: #adaaad; margin-right: 3px; margin-top:10px;}
div.page span.disabled img{ margin-top:5px;}
/**在线留言**/
.comment_box{}
	.comment_list li{padding:15px 0;border-bottom:1px solid #EEE; }
	.comment_list li .floor{float:right;font-size:18px;color:#DDD;}
	.comment_list li .avatar{display:block;background:#FFF;border-radius:2px 2px 2px 2px;float:left;height:36px;overflow:hidden;width:36px;}
	.comment_list li .avatar img{width:36px;height:36px;}
	.comment_list li .inner{margin-left:48px;}
	.comment_list li .inner p{font-size:13px; font-family:"Simsun"; color:#444;}
	.comment_list li .inner .meta{padding-top:3px;color:#999;border:none;}
	.comment_list li .answer{padding:5px;background:#F6F6F6;border:1px solid #E6E6E6;border-radius:3px 3px 3px 3px;color:#c60611;}
	.comment_list li .answer .meta{color:#999;margin-bottom:5px;padding:0;border:none;}
	.comment_list li .answer .meta .cright{ float:right;}
.base_tit{border-bottom:1px solid #DADADA;color:#444;font-size:14px;margin:20px auto 2px 0;padding-bottom:5px;}
	.base_tit span{float:right;font-size:12px;font-weight:100;margin:5px 0 0 0;color:#ccc;}
	.base_tit span a{color:#999;}
	.form_box dl{clear:both;padding:8px 0;font-size:12px;line-height:28px;}
	.form_box dl dt{display:block;float:left;width:150px;text-align:right;}
	.form_box dl dt em{padding-right:5px;color:#FF0000;font-style:normal;}
	.form_box dl dd{margin-left:150px; padding-left:10px;}
	.form_box dl dd i{display:block;line-height:28px;color:#999;font-size:12px;font-style:normal;}
	.form_box dl dd em{line-height:28px;color:#999;font-size:12px;font-style:normal;}
.btn_c{padding:8px 10px;font-size:14px;line-height:1em;cursor:pointer;font-family:'Microsoft YaHei';border:none;display:inline;}
.btn_submit{background:#c00;color:#fff;}
.btn_reset{background:#ccc;color:#333;}
input.wide{ width:250px; }
input.txt{ width:200px; }
input.small{ width:50px; }
.input{ display:inline; margin-right:5px; padding:7px; height:20px; line-height:20px; vertical-align:middle; background:#fff; color:#999px; border:1px solid #e8e8e8; border-radius:2px; }
.select{ padding:7px; border:1px solid #e8e8e8; line-height:20px; }
.btn{ display:inline-block; margin:0; padding:0 25px; color:#fff; font-size:12px; height:38px; line-height:38px; text-align:center; }
.btn{ background:#1e7bb3; border:1px solid #02598E; border-radius:2px; vertical-align:middle; }
.btn:hover{ color:#fff; opacity:0.9; }
.btn-mini{ height:20px; line-height:20px; padding:1px 8px 0; }
input.btn, button.btn{ height:40px; cursor:pointer; overflow:visible; }
.btn-success{ background:#52A152; border:1px solid #417F41; text-shadow:0 -1px 0 #52A152; }
.btn-error{ background:#CB423B; border:1px solid #AA352F; text-shadow:0 -1px 0 #CB423B; }
.btn-gray{ background:#ddd; border:1px solid #A9A9A9; text-shadow:0 -1px 0 #EEEEEE;}
.btn-gray,.btn-gray:hover{ color:#777; }


/*--内页banner-begin--*/
.inside-banner{width: 100%;height:447px;margin: 0 auto;position: relative;z-index:30;filter:alpha(opacity=0); opacity: 0;}
.inside-banner-main{font-family:"微软雅黑";font-weight:bold;width: 960px;height: 226px;margin: 0 auto;position: relative;overflow: hidden;}
.inside-banner-main p{position: absolute;left: 960px;color: #196fba;}
.inside-banner-main p.txt1{width: 415px;font-size: 12px;
font-family:Arial, Helvetica, sans-serif;line-height: 26px;
top: 62px; height:370px;}
.inside-banner-main p.txt2{width: 404px;font-size: 20px;
line-height: 36px;top: 140px; height:74px;}
/*--内页banner-end--*/

.picThree ul{ padding-left:1px;}
.picThree li{ float:left; margin:0 8px; line-height:25px;width:220px; margin-bottom:10px;text-align:center;}
.picThree li img{ width:220px; height:118px;}

